<?php 
if ($b_marquesina == 'si') {
?>


<!-- HTML Codes by Quackit.com -->

<marquee class="" direction="left" behavior="scroll" scrollamount="5" >



<?
include('concha.php');

$sql = "SELECT * FROM marquesina";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
$texto11 = $row["texto"];

}
$consulta->free_result();





$A = date(Y); 
$M = date(m); 
$D = date(j);

$H = date(H);
$MIN = date(i);

$date = "$Y$M$D";
 
if ($M == '01') {$m = "enero";};

if ($M == '02') {$m = "febrero";};

if ($M == '03') {$m = "marzo";};

if ($M == '04') {$m = "abril";};

if ($M == '05') {$m = "mayo";};

if ($M == '06') {$m = "junio";};

if ($M == '07') {$m = "julio";};

if ($M == '08') {$m = "agosto";};

if ($M == '09') {$m = "septiembre";};

if ($M == '10') {$m = "octubre";};

if ($M == '11') {$m = "noviembre";};

if ($M == '12') {$m = "diciembre";};


?>
 
    



<p class="marquesina">
          Hoy es  <?php $diasemana=date(N); // asignamos el numero del dia de hoy a la variable $diasemana ?> 
            <?php //Procedemos a verificar si el dia de hoy es 1 lunes si es 2 martes... etc..  ?> 
            <?php if($diasemana == "1"){ ?>lunes 
            <?php }else{ ?> 
            <?php if($diasemana == "2"){ ?>martes 
            <?php }else{ ?> 
            <?php if($diasemana == "3"){ ?>miercoles 
            <?php }else{ ?> 
            <?php if($diasemana == "4"){ ?>jueves 
            <?php }else{ ?> 
            <?php if($diasemana == "5"){ ?>viernes 
            <?php }else{ ?> 
            <?php if($diasemana == "6"){ ?>sabado 
            <?php }else{ ?> 
            <?php if($diasemana == "7"){ ?>domingo 
            <?php }}}}}}}  // Cerramos todos los If ?> <?php echo $D ?> de <?php echo $m ?> de <?php echo $A ;?> y son las <?php echo $H; ?>:<?php echo $MIN; ?> hs.

          <?


          if ($texto11 == NULL) { 

          ?> 
          ULTIMOS TITULOS: <?

          require_once('rss_fetch.inc');
          $url = $rss_fuente;
          $rss = fetch_rss($url);
          $items = array_slice($rss->items, 0, 20);


          foreach ($items as $item ) {
          $titulo11 = $item["title"];
          $texto11 = $item["description"];
          $titulo11 = utf8_encode($titulo11);


          $texto11 = utf8_encode($texto11);


        ?>


        <?php echo $titulo11 ?> / 

          <?
        };


    } else { echo $texto11; }; ?>
</p>

</marquee>

<?php   
  
  } else {?>  <div style=""> <? };?>